.clearfix::before,
.clearfix::after,
.dl-horizontal dd::before,
.dl-horizontal dd::after,
.container::before,
.container::after,
.container-fluid::before,
.container-fluid::after,
.row::before,
.row::after,
.form-horizontal .form-group::before,
.form-horizontal .form-group::after,
.btn-toolbar::before,
.btn-toolbar::after,
.btn-group-vertical > .btn-group::before,
.btn-group-vertical > .btn-group::after,
.nav::before,
.nav::after,
.navbar::before,
.navbar::after,
.navbar-header::before,
.navbar-header::after,
.navbar-collapse::before,
.navbar-collapse::after,
.pager::before,
.pager::after,
.panel-body::before,
.panel-body::after,
.modal-footer::before,
.modal-footer::after {
    content: " ";
    display: table;
}

.clearfix::after,
.dl-horizontal dd::after,
.container::after,
.container-fluid::after,
.row::after,
.form-horizontal .form-group::after,
.btn-toolbar::after,
.btn-group-vertical > .btn-group::after,
.nav::after,
.navbar::after,
.navbar-header::after,
.navbar-collapse::after,
.pager::after,
.panel-body::after,
.modal-footer::after {
    clear: both;
}

* {
    box-sizing: border-box;
}

body {
    color: #3d3d3d;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    background-color: #e9eaed;
}

*::before,
*::after {
    box-sizing: border-box;
}

*::before,
*::after {
    box-sizing: border-box;
}

.property-heading span {
    font-size: 18px;
    font-weight: 400;
    position: relative;
}

span {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
}

html {
    font-family: "Open Sans", sans-serif;
    font-size: 10px;
}

.description-content li {
    display: table-row;
    margin-bottom: 20px;
}

.property-single-rightbar .features-name li {
    margin-right: 0;
}

.features-name li {
    margin-bottom: 20px;
    margin-right: 4px;
}

.features-name li span {
    font-size: 12px;
}

.btn-default {
    background-color: rgba(51, 51, 51, 0.75);
    border-color: #828282;
    color: #ffffff;
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    /* outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;   */
}

.btn:hover,
.btn:focus,
.btn.focus {
    color: #333;
    text-decoration: none;
}

.btn:active,
.btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    pointer-events: none;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: 0.65;
}

.btn-default {
    color: #ffffff;
    background-color: rgba(51, 51, 51, 0.75);
    border-color: #828282;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    color: #ffffff;
    background-color: #ef1c21;
    border-color: none;
}

#ficha {
    top: 50px;
}

.modal-dialog {
    transform: translate(0px, 0px);
    transition: transform 0.3s ease-out 0s;
    width: 950px;
    position: relative;
    margin: 0 auto;
}

#ficha_c {
    background-clip: padding-box;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    outline: 0 none;
    position: relative;
}

.modal-header {
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.4286px;
    padding: 15px;
    height: 72px;
}

#custom1 {
    width: 100%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

#custom2 {
    width: 25%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}

#custom3 {
    border-left: 1px solid #e5e5e5;
    margin-left: -20px;
    width: 75%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}

#custom4 {
    margin-left: 20px;
    line-height: 50px;
    color: #3d3d3d;
    font-weight: lighter;
    font-size: 20px;
    font-family: wf_segoe-ui_semilight, wf_segoe-ui_light, wf_segoe-ui_normal,
        "Segoe UI Semilight", "Segoe UI Light", "Segoe UI", Arial, sans-serif !important;
}

#codigo {
    font-weight: 500;
    color: rgb(61, 61, 61);
    font-family: wf_segoe-ui_semilight, wf_segoe-ui_light, wf_segoe-ui_normal,
        "Segoe UI Semilight", "Segoe UI Light", "Segoe UI", Arial, sans-serif !important;
    clear: right;
    position: absolute;
    top: -10px;
    right: -30px;
    font-size: 14px;
    color: #0e2c8e;
}

.modal-body {
    padding: 15px;
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
}

#custom5 {
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
    width: 50%;
}

#image_slider {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 0;
    margin-bottom: 0px;
    margin-top: -3px;
}

.image1 {
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
    width: 24.9%;
}

.property-description {
    margin-top: 25px;
    width: 58.3333%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.property-heading h4 {
    border-bottom: 1px solid #d5d5d5;
    color: #0e2c8e;
    margin-top: 0;
    padding-bottom: 18px;
    position: relative;
    font-weight: 500;
    line-height: 1.1;
}

.description-text {
    padding: 0;
    margin-top: 30px;
}

#description {
    font-size: 14px;
    line-height: 25px;
    text-align: justify;
    color: #3d3d3d;
    font-family: "Open Sans", sans-serif;
    box-sizing: border-box;
}

.another-description {
    width: 41.66666667%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    margin-top: 25px;
}

.description-content {
    display: table;
    margin-top: 30px;
    line-height: 100%;
}

.description-content li {
    list-style: outside none none;
}

.description-title {
    font-weight: bold;
    padding-right: 19px;
    text-align: left;
    display: table-cell;
    font-size: 15px;
    padding-bottom: 10px;
}

#precio {
    padding: 0;
    font-weight: lighter;
    color: #0e2c8e;
    font-size: 16px;
}

.property-features {
    margin-top: 5px;
    width: 58.3333%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.features-name {
    margin-top: 45px;
    padding: 0;
    height: 238px;
    overflow-y: auto;
    overflow-x: hidden;
}

.features-name li {
    width: 50%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 0;
    padding-left: 0;
    margin-right: 0;
    list-style: outside none none;
    margin-bottom: 0;
}

.map-description {
    width: 41.66666667%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    margin-top: 5px;
}

.modal-footer {
    border-top: 1px solid #e5e5e5;
    padding: 5px 15px 5px;
    text-align: right;
}

.oto-footer {
    width: 100%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 0;
    padding-left: 0;
    text-align: left;
    top: 7px;
}

.contenedor {
    width: 100%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 0;
    text-align: left;
}

#link {
    color: #2f2f2f;
    font-size: 16px;
    font-family: wf_segoe-ui_semilight, wf_segoe-ui_light, wf_segoe-ui_normal,
        "Segoe UI Semilight", "Segoe UI Light", "Segoe UI", Arial, sans-serif !important ;
}
